@charset "utf-8";
body {
	
	background:url(/im/body_bg.gif) 0 0;
	background-repeat: repeat-x;
	background-color: #a9a9a6;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6a6a6a;
}
a:link {
	color: #5B5E79;
}
a:visited {
	color: #606880;
}
/*color: #AC1A1D;*/

#wrapper {
	position:relative;
	margin:0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width:990px;
	overflow:hidden;
}

#topMenu{
		width:990px;
		height:32px;
		background:url(/im/menu_bg.gif) 0 0;
}
#topMenu a {
		height:32px;
		/*background:url(/im/bt_bg.gif) 0 0;*/
		background-repeat: repeat-x;
		display:block;
		overflow:hidden;
		text-decoration:none;
		font-weight: bold;
		color: #FFFFFF;
		font-size: 11px;
		padding: 8px 12px 0px 12px;
}
#topMenu a:hover,
	#topMenu #current a { 
	background:url(/im/btn_bg_ovr.gif) 0 0;
	background-repeat: repeat-x;
}
#topMenu li.active a { 
	background:url(/im/btn_bg_ovr.gif) 0 0;
	background-repeat: repeat-x;
}

#topMenu a:active a:down a:link{ 
	background:url(/im/btn_bg_ovr.gif) 0 0;/*was bt_bg.gif*/
	background-repeat: repeat-x;
}

#topMenu ul {margin:0px 0px 0px 0px; padding:0px; height:31px; list-style-type:none;}
#topMenu li {float:left; margin:0px; padding:0px 0px 0px 0px; height:24px; color:#FFFFFF; font-size:11px; list-style-type:none;}

#topMenu a {
		height:32px;
		background:url(/im/menu_line_v.gif) 0 0;
		background-repeat: no-repeat;
		display:block;
		overflow:hidden;
		text-decoration:none;
		font-weight: bold;
		color: #FFFFFF;
		font-size: 11px;
		padding: 10px 11px 0px 11px;
}


#topMenu li a {color:#FFFFFF;}
#topMenu li a:hover {color:#FFFFFF;}

#topMenu #sgs-searchbox {
	margin: -2px 0px 0px 0px;
	padding: 2px 2px 2px 4px; 
	width:71px;height:19px; border:0pt none;
	position:absolute; 
	position:absolute;
	right:60px;
	top: 7px;
	line-height:1.3; 
	background:url(/im/search_box.gif) 0px center no-repeat #9f0002; 
	color: #FFFFFF;
}
#topMenu #sgs-searchbutton {
	margin: -3px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width: 23px;
	height:21px;
	background:url(/im/searchbutton.gif) 0px center no-repeat #e52727;
	border:none;
	position:absolute;
	right:31px;
	top: 9px;
	color:#555771;
	cursor:pointer;
}

#topgap {
	height: 28px;
	background-color: #373846;
	color: #9e9e9e;
	text-decoration:none;
	font-weight: bold;
	font-size: 11px;
	padding: 12px 11px 0px 11px;
}


#topgap a {
	color: #9e9e9e;
	text-decoration:none;
	font-weight: bold;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
}



#top_banner {
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;	
	width: 990px;
	height: 193px;
	/*background:url(/im/top_banner.gif) 0 0;*//*put back to display image*/
	/*background-repeat:no-repeat;*/
	
}

#topgap2 {
	height: 16px;
}


#middlegap{
	height: 8px;
}

#content_body{
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:990px;
	background:url(/im/content_body_bg.gif) 0 0;
	background-repeat:repeat-y;
	overflow:hidden;
}

#content_body #leftcol {
	float:left;
	position:relative;
	left:10px;
	top: 0px;
	margin:0px;
	width: 200px;
}
#content_body #leftcol #left_section{
	margin: 14px 0px 0px 0px;
	background:url(/im/left_section_bg.gif) 0 0;
	background-repeat:repeat-y;
}
#content_body #leftcol #left_section_head{
	margin:0px 0px 0px 0px;
	background:url(/im/left_title_bg.gif) 0 0;
	background-repeat: no-repeat;
}

#content_body #leftcol #left_section_head .myPgClassSuffix1{
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
}

#content_body #leftcol fieldset.input{
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 10px 10px;
	color: #555771;/*#4245e8;*/
	border:hidden;
	border: 1px solid;
}

#content_body #leftcol #left_section_end{
	height:2px;/*was 2px*/
	background:url(/im/section_bottom.gif) 0 0;
	background-repeat:repeat-x;
}
#content_body #leftcol ul {
	margin: 0px 0px 0px 0px; 
	padding: 4px 0px 13px 0px;/*Left Col padding above-below 4px 0px 13px 0px;*/
	list-style-type: none;
}
#content_body #leftcol li { margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px;}

#content_body #leftcol ul ul {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}
#content_body #leftcol li li{ margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px;}

#content_body #leftcol ul ul a {
		width:200px;
		/*height:52px;*/
		display:block;
		overflow:hidden;
		text-decoration:none;
		font-weight: normal;
		color: #535353;
		font-size: 11px;
		margin: 0px 0px 0px 20px;
		padding: 9px 0px 10px 10px;
}
#content_body #leftcol h3{
	font-weight: bold;
	color: #555771;
	font-size: 13px;
	padding: 5px 12px 5px 12px!important;
	margin: 0px 0px 0px 0px;
}

#content_body #leftcol a {
	/*width:232px;
	height:52px;*/
	display:block;
	overflow:hidden;
	text-decoration:none;
	font-weight: normal;
	color: #9A9A9A;/*#a6a6a6;*/
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	padding: 3px 5px 6px 15px;/*menu list items padding 6px 5px 6px 15px;*/
}
/*LEFT COLUMN Btn States*/
#content_body #leftcol a:hover{
	color: #636585;
}
#content_body #leftcol li.active a { 
	color: #636585;
}
#content_body #leftcol li.parent li a{
	color: #636585;
}
#content_body #leftcol a:active a:down a:link{ 
	background-color:#FFFFFF;
}


#content_body #rightcol {
	float:right;
	position:relative; right:10px; top: 14px;
	width: 200px;
	/*background-color: #d1d1d1;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	height: 100%;
}
#content_body #rightcol #right_topsection{
	width: 200px;
	background:url(/im/icons_bg.gif) 0 0;
	background-repeat: repeat-y;
}
#content_body #rightcol #right_link{
	width: 200px;
	height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 5px 16px 0px 16px;
	background:url(/im/right_link.gif) 0 0;
	background-repeat: no-repeat;
	color: #555771;
	font-weight: bold;
	font-size: 12px;
}

#content_body #rightcol #right_icons{
	width: 200px;
	height: 60px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: #6b6b6b;
	font-weight: bold;
	font-size: 12px ;
	text-align:center;
}
#content_body #rightcol #right_link_bottom{
	width: 200px;
	height: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background:url(/im/right_link_bottom.gif) 0 0;
	background-repeat: no-repeat;
}

#content_body #rightcol #right_pic{
	width: 200px;
	/*height: 1px;*/
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
	background:url(/im/right_pic_bg.gif) 0 0;
	background-repeat: repeat-y;
}

#content_body #rightcol #right_event{
	width: 200px;
	/*height: 1px;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	background:url(/im/right_pic_bg.gif) 0 0;
	background-repeat: repeat-y;
}
#content_body #rightcol h3{
	height: 25px;
	background:url(/im/right_event_bg.gif) 0 0;
	background-repeat: no-repeat;
	font-weight: bold;
	color: #6b6b6b;
	font-size: 12px ;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 0px 10px !important;
}

#content_body #rightcol #section_block, #twoj_news_scroll_1_all{
	/*background:url(/im/eventblock_bg.gif) 0 0;
	background-repeat:repeat-y;*/
	margin: 0px 0px 0px 0px;
	padding: 3px 10px 2px 10px;
}


#content_body #middlecol {
	float:left;
	width: 548px;
	margin: 16px 20px 0px 20px;/*space above-below Col*/
	padding: 0px 0px 0px 0px;
	height: 100%;
}
#content_body #middlecol H1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

#content_body #middlecol H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

#content_body #middlecol H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-weight: bold;
}
	
#content_body #middlecol td.contentheading{
	font-weight: bold;
	color: #555771;/*was cancelled out =grey txt*/
	font-size: 13px;/*was 15px - Page Sub-Headings*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;/*space above-below heading*/
}



#body_top{
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;	
	width: 990px;
	height: 8px;
	background:url(/im/body_top.gif) 0 0;
	background-repeat:no-repeat;
}
#body_bottom{
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;	
	width: 990px;
	height: 10px;
	background:url(/im/body_bottom.gif) 0 0;
	background-repeat:no-repeat;
}


#footer {
	margin:0px auto 0px auto;
	padding: 0px 0px 0px 150px;/*was 0px 0px 0px 220px;*/
	width:990px;
	background:url(/im/content_body_bg.gif) 0 0;
	background-repeat:repeat-y;
	overflow:hidden;
	color: #6a6a6a;
	text-align:center;
	
}
#footer a {
	text-decoration:none;
	color: #6a6a6a;
}
#footer ul {margin:0px 0px 0px 0px; padding:0px; list-style-type:none;}
#footer li {float:left; margin: 0px 0px 0px 10px; padding: 0px 10px 0px 0px; color:#6a6a6a; font-size:11px; list-style-type: square;}

#footer #footer1 {
	float: left;
	margin:0px auto 0px auto;/*top right bttm left*/
	padding: 0px 0px 0px 0px;	
	width: 390px;/*was 270*/
}
#footer #footer2 {
	float: left;
	margin:0px auto 0px auto;
	padding: 0px 0px 0px 0px;	
	width: 490px;/*330*/
	
}

/* end of main css
-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------
*/

/* Custom Styling for list page STARTS*/
.componentheading.myPgClassSuffix1 {
	/*display:block;*/
	margin: 2px 0px 17px 2px;/*top right bttmBelowSubHead left*/
	padding: 0px 0px 0px 0px;/*0px 0px 0px 20px;*/
	font-weight: bold;
	color: #555771;
	font-size: 13px;
}
.componentheading.myPgClassSuffix2 {
	/*display:block;*/
	margin: 2px 0px 17px 2px;/*top right bttm left_2px 0px 14px 2px*/
	font-weight: bold;
	color: #555771;
	font-size: 13px;
}
.myPgClassSuffix1 {
	margin: 0px 2px 0px 0px;/*20px 2px 20px 0px;*/
	padding: 0px 2px 0px 0px;/*0px 2px 20px 0px;*/
	/*height: 28px;28px;*/
	/*display:inline;was inline*/
}
.myPgClassSuffix2 {
	margin: 0px 2px 0px 0px;
	padding: 0px 2px 0px -10px;
	/*height: 28px;*/
	/*display:inline;was inline*/	
	/*font-size: 8px;*/
	/*font-weight: normal;*/
}
.myPgClassSuffixRSS {/*used for RSS displaying Page lists*/
	margin: 6px 2px 0px 0px;/*topBelowSubHead right bttm left*/
	padding: 0px 2px 14px 0px;/*top right bttmBelowEachStory:was14 leftGap*/
	list-style-type: none;
}
.myPgClassSuffixFrntRSS {/*used for RSS displaying Page lists*/
	margin: 6px 2px -5px 0px;/*topBelowSubHead right bttm left*/
	padding: 0px 2px 0px 0px;/*top right bttmBelowEachStory:was14 leftGap*/
	list-style-type: none;
}

.pagenavbar span {
	
	padding: 0px 0px 0px 0px;
	margin-right:5px;
	font-size: 11px;
}
.pagenavbar a {
	
	padding: 0px 0px 0px 0px;
	margin-right:7px;
	font-size: 11px;
}

h2 { 	color: rgb(85, 87, 113);
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 0px; 
}

fieldset{
border:none;
}

.item-page { float: left; }
.actions { list-style: none; float: right;}
/* Custom Styling ENDS*/

/*----------------------------*/

